<h1>Rätsel</h1>
<app-riddle-edit (riddleChangedEvent)="onRiddleChanged($event)" [riddleID]="riddle" *ngFor="let riddle  of riddles"></app-riddle-edit>
<p *ngIf="riddles.length === 0"><i>Es wurden noch keine Rätsel hinzugefügt</i></p>
